Subject: Automating printcap configuration...

From: Michael Alan Dorman <[email-masked]>
Date: Fri, 09 Aug 1996 09:17:05 -0400

I find that I really need the ability to run filters on remote
printers, something that the current lpr package Just Won't Do, so I
quickly packaged LPRng, and now have it running on one of my machines.

Before foisting it off onto the rest of the world, I'm interested to
find out what people would look for in a printcap configuration
script---I'm thinking in terms of something that will be useable by
both lpr and LPRng, as well as stuff like apsfilter and magicfilter,
so each of those packages can do some manipulation.

Anybody have any strong ideas, or, even better, existing code?

Mike.
--
"Don't let me make you unhappy by failing to be contrary enough...."